» Ubuntu » Pakiety » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.38-2.6.32-31-server
lucid-updates  ]
[ Pakiet źródłowy: linux-backports-modules-2.6.32  ]

Pakiet: linux-backports-modules-compat-wireless-2.6.38-2.6.32-31-server (2.6.32-31.31)

compat-wireless Linux modules for version 2.6.32 on x86_64

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86_64.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.38-lucid-server meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Inne pakiety związane z linux-backports-modules-compat-wireless-2.6.38-2.6.32-31-server

  • wymaga
  • poleca
  • sugeruje
  • dep: dpkg (>= 1.10.24)
    Debian package management system

Pobieranie linux-backports-modules-compat-wireless-2.6.38-2.6.32-31-server

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3 559,5 KiB13 068,0 KiB [lista plików]